<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1cc6063c03c04952a3be685bc4df6520">
  <dict>
    <!--2021-09-17 15:12:18.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:12:18.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
